## rust-actix-router 0.5.3

=== debian/changelog ===
rust-actix-router (0.5.3-3) unstable; urgency=medium

  * Team upload.
  * Package actix-router 0.5.3 from crates.io using debcargo 2.7.7
  * Patch http dev-dependency to match http dependency (Closes: #1099317)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Mar 2025 10:04:53 +0000

rust-actix-router (0.5.3-2) unstable; urgency=medium

  * Package actix-router 0.5.3 from crates.io using debcargo 2.7.7
  * Patch http dependency to match h2 and actix-http re-export of http

 -- kpcyrd <git@rxv.cc>  Wed, 26 Feb 2025 19:09:32 +0100

rust-actix-router (0.5.3-1) unstable; urgency=medium

  * Package actix-router 0.5.3 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Tue, 28 Jan 2025 12:36:13 +0100
