=== debian/control ===
Source: rust-actix-router
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytestring+default-dev (>= 0.1.5-~~), librust-bytestring+default-dev (<< 2-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-regex-lite-0.1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>,
 Sylvestre Ledru <sylvestre@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/actix-router]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/actix-router
Homepage: https://github.com/actix/actix-web
X-Cargo-Crate: actix-router
Rules-Requires-Root: no

Package: librust-actix-router-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytestring+default-dev (>= 0.1.5-~~), librust-bytestring+default-dev (<< 2-~~),
 librust-cfg-if-1+default-dev,
 librust-http-1+default-dev,
 librust-regex-1+default-dev (>= 1.5-~~),
 librust-regex-lite-0.1+default-dev,
 librust-serde-1+default-dev,
 librust-tracing-0.1+log-dev (>= 0.1.30-~~)
Provides:
 librust-actix-router+default-dev (= ${binary:Version}),
 librust-actix-router+http-dev (= ${binary:Version}),
 librust-actix-router+unicode-dev (= ${binary:Version}),
 librust-actix-router-0-dev (= ${binary:Version}),
 librust-actix-router-0+default-dev (= ${binary:Version}),
 librust-actix-router-0+http-dev (= ${binary:Version}),
 librust-actix-router-0+unicode-dev (= ${binary:Version}),
 librust-actix-router-0.5-dev (= ${binary:Version}),
 librust-actix-router-0.5+default-dev (= ${binary:Version}),
 librust-actix-router-0.5+http-dev (= ${binary:Version}),
 librust-actix-router-0.5+unicode-dev (= ${binary:Version}),
 librust-actix-router-0.5.3-dev (= ${binary:Version}),
 librust-actix-router-0.5.3+default-dev (= ${binary:Version}),
 librust-actix-router-0.5.3+http-dev (= ${binary:Version}),
 librust-actix-router-0.5.3+unicode-dev (= ${binary:Version})
Description: Resource path matching and router - Rust source code
 Source code for Debianized Rust crate "actix-router"
