=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-router 0.5.3 --all-targets --all-features
Features: test-name=rust-actix-router:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-http-1+default-dev, librust-percent-encoding-2+default-dev (>= 2.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-router 0.5.3 --all-targets
Features: test-name=librust-actix-router-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-http-1+default-dev, librust-percent-encoding-2+default-dev (>= 2.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-router 0.5.3 --all-targets --no-default-features --features http
Features: test-name=librust-actix-router-dev:http
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-http-1+default-dev, librust-percent-encoding-2+default-dev (>= 2.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-router 0.5.3 --all-targets --no-default-features --features unicode
Features: test-name=librust-actix-router-dev:unicode
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-http-1+default-dev, librust-percent-encoding-2+default-dev (>= 2.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test actix-router 0.5.3 --all-targets --no-default-features
Features: test-name=librust-actix-router-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-http-1+default-dev, librust-percent-encoding-2+default-dev (>= 2.1-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable
